# SplFileObject::hasChildren

(PHP 5 >= 5.1.2, PHP 7)

SplFileObject::hasChildren — SplFileObject does not have children

### Description

public SplFileObject::hasChildren ( void ) : bool

An SplFileObject does not have children so this method always return `FALSE`.

### Parameters

This function has no parameters.

### Return Values

Returns `FALSE`

### See Also

- RecursiveIterator::hasChildren() - Returns if an iterator can be created for the current entry